
Redmine - Patch #21747

Catalan translation

2016-01-18 16:22 - Helder Manuel Torres Vieira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Catalan translation for version 3.2.x

Fully Updated and Checked.

Related issues:

Related to Redmine - Patch #23250: Fixes issues with Catalan translation Closed

Related to Redmine - Patch #24003: Catalan Translation Closed

Associated revisions

Revision 15121 - 2016-01-30 14:09 - Toshi MARUYAMA

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira (#21747, #21898)

Revision 15122 - 2016-01-30 14:09 - Toshi MARUYAMA

Catalan wiki translation for 3.1-stable updated by Helder Manuel Torres Vieira (#21747, #21899)

Revision 15123 - 2016-01-30 14:32 - Toshi MARUYAMA

Merged r15121 from trunk to 3.2-stable (#21747, #21898)

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira.

Revision 15124 - 2016-01-30 14:32 - Toshi MARUYAMA

Merged r15122 from trunk to 3.2-stable (#21747, #21899)

Catalan wiki translation for 3.1-stable updated by Helder Manuel Torres Vieira.

Revision 15125 - 2016-01-30 14:34 - Toshi MARUYAMA

Merged r15121 from trunk to 3.1-stable (#21747, #21898)

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira.

Revision 15126 - 2016-01-30 14:35 - Toshi MARUYAMA

Merged r15122 from trunk to 3.1-stable (#21747, #21899)

Catalan wiki translation for 3.1-stable updated by Helder Manuel Torres Vieira.

Revision 15127 - 2016-01-30 14:42 - Toshi MARUYAMA

Merged r15121 from trunk to 2.6-stable (#21747, #21898)

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira.

Revision 15128 - 2016-01-30 14:45 - Toshi MARUYAMA

Catalan translation updated by Helder Manuel Torres Vieira (#21747)

History

#1 - 2016-01-18 16:55 - Helder Manuel Torres Vieira

- File catalan-wiki-trunk.diff added
Added Wiki Help Translation

#2 - 2016-01-29 05:02 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Your patch is broken.

$ patch -p0 < ~/Desktop/catalan-trunk.diff

patching file config/locales/ca.yml

patch: **** malformed patch at line 18:        # Use the strftime parameters for formats.

#3 - 2016-01-29 20:42 - Helder Manuel Torres Vieira

- File catalan-trunk-v1.diff added

- File catalan-wiki-trunk-v1.diff added

You are right. I have just fix this patch ;)

vagrant@redmine:/opt/redmine/trunk-test-locales# patch -p0 < catalan-trunk-v1.diff

patching file config/locales/ca.yml

Hunk #6 succeeded at 202 (offset 1 line).

Hunk #7 succeeded at 211 (offset 1 line).

Hunk #8 succeeded at 357 (offset 1 line).

Hunk #9 succeeded at 759 (offset 1 line).

vagrant@redmine:/opt/redmine/trunk-test-locales# patch -p0 < catalan-wiki-trunk-v1.diff

patching file public/help/ca/wiki_syntax_markdown.html

patching file public/help/ca/wiki_syntax_textile.html

#4 - 2016-01-30 05:42 - Toshi MARUYAMA

- Status changed from Needs feedback to New

- Target version set to 3.3.0

#5 - 2016-01-30 13:55 - Toshi MARUYAMA

- Subject changed from Catalan translation for 3.2 to Catalan translation

#6 - 2016-01-31 03:41 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.

ca.yml changes many words, so I think it is not suitable for stable.

#7 - 2016-07-19 13:03 - Toshi MARUYAMA

- Related to Patch #23250: Fixes issues with Catalan translation added

#8 - 2016-11-30 04:44 - Toshi MARUYAMA

- Related to Patch #24003: Catalan Translation added

Files

catalan-trunk.diff 93.4 KB 2016-01-18 Helder Manuel Torres Vieira

catalan-wiki-trunk.diff 14.1 KB 2016-01-18 Helder Manuel Torres Vieira

catalan-wiki-trunk-v1.diff 14.2 KB 2016-01-29 Helder Manuel Torres Vieira

catalan-trunk-v1.diff 93.4 KB 2016-01-29 Helder Manuel Torres Vieira

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

http://www.tcpdf.org

